
QGIS Application - Bug report #494

Windows version missing plugins/providers

2006-12-28 11:10 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10553

Description

The latest windows release (non-debug) is missing the following plugins:

geoprocessing, georeferencer, gps, spit.

And the following providers:

gps, wms.

They were present in an earlier release.

History

#1 - 2006-12-28 10:13 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in HEAD

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
